.badge_label {
    display: inline-block;
    padding: .35em .65em;
    font-size: .65em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    position: absolute;
}

.badgesuccess {
    background-color: #00d0d7;
}

.badgedangous {
    background-color: #f60023;
}

.colorbadgesuccess {
    color: #a6d1ec;
}

.badgeinfo {
    background-color: #39c0ed;
}

.badgesecondary {
    background-color: #b23cfd;
}

.badgeprimary {
    background-color: #1266f1;
}

.postopleft {
    top: 0px;
    left: 0px;
}

.postopright {
    top: 0px;
    right: 0px;
}

.postopright13 {
    top: 0px;
    right: 13px;
    font-size: .55em;
}

.colorwth {
    color: white;
}

#divucbtn {
    background-image: url("/image/corner/4.png");
    background-size: cover;
    background-repeat: no-repeat;
}
